<?php
  class CT_searchrcpb extends CI_Controller{
  function __construct()
    {
      parent::__construct();
		if (!$this->dx_auth->is_logged_in()) {
            redirect('');  
            die(); 
        }
        
        $uid = $this->session->userdata('DX_user_id');
        
        if(!permissionAuth(2) && $uid != RID){ 
            header('HTTP/1.1 401 Unauthorize');die('noaccess');
        } 
  }

  function index(){
 //   $data['query'] = $this->incomingitemAll->getAll();
    //$this->load->view('daily/input',$data);
    
    $this->load->view('reports/view_searchrcpb');
  }
  
  }

?>
